<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.constants (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../io/mosip/registration/constants/package-summary.html" target="classFrame">io.mosip.registration.constants</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="LoggerConstants.html" title="class in io.mosip.registration.constants" target="classFrame">LoggerConstants</a></li>
<li><a href="RegistrationConstants.html" title="class in io.mosip.registration.constants" target="classFrame">RegistrationConstants</a></li>
<li><a href="VirtualKeyboardKeys.html" title="class in io.mosip.registration.constants" target="classFrame">VirtualKeyboardKeys</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="AuditEvent.html" title="enum in io.mosip.registration.constants" target="classFrame">AuditEvent</a></li>
<li><a href="AuditEventType.html" title="enum in io.mosip.registration.constants" target="classFrame">AuditEventType</a></li>
<li><a href="AuditReferenceIdTypes.html" title="enum in io.mosip.registration.constants" target="classFrame">AuditReferenceIdTypes</a></li>
<li><a href="Components.html" title="enum in io.mosip.registration.constants" target="classFrame">Components</a></li>
<li><a href="DeviceTypes.html" title="enum in io.mosip.registration.constants" target="classFrame">DeviceTypes</a></li>
<li><a href="IntroducerType.html" title="enum in io.mosip.registration.constants" target="classFrame">IntroducerType</a></li>
<li><a href="LoginMode.html" title="enum in io.mosip.registration.constants" target="classFrame">LoginMode</a></li>
<li><a href="ProcessNames.html" title="enum in io.mosip.registration.constants" target="classFrame">ProcessNames</a></li>
<li><a href="RegistrationClientStatusCode.html" title="enum in io.mosip.registration.constants" target="classFrame">RegistrationClientStatusCode</a></li>
<li><a href="RegistrationTransactionType.html" title="enum in io.mosip.registration.constants" target="classFrame">RegistrationTransactionType</a></li>
<li><a href="RegistrationType.html" title="enum in io.mosip.registration.constants" target="classFrame">RegistrationType</a></li>
</ul>
</div>
</body>
</html>
